.leaderfont194336{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194336{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194337{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194338{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194338{ color: #222222; font-size: 9pt ;}
.erjibackground194338{ background-color: #eff8fe ;}
.currentfontStyle194338{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194338{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194338{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194338{ background-color: #e8f0fb ;}
.ejfontstyle194338{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle194342{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover194352{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194352{ color: #222222; font-size: 9pt ;}
.yijibackground194352{ background-image: url(images/dh_bga.gif) ;}
.erjibackground194352{ background-color: #eff8fe ;}
.currentfontStyle194352{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194352{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover194352{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover194352{ background-color: #e8f0fb ;}
.yijibackgroundover194352{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle194352{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle194343{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle194344{ color: #222222 ;}
.fontstyle194344{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle194344{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle194347{ font-size: 9pt ;}
.subtitlestyle194347{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle194347{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle194347{ font-size: 9pt;}
.contentstyle194347{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle194347{ font-size: 9pt;}
.authorstyle194347{ font-size: 9pt; line-height: 150% ;}

